## rust-gix-macros 0.1.4

=== debian/changelog ===
rust-gix-macros (0.1.4-1) unstable; urgency=medium

  * Package gix-macros 0.1.4 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 02 Apr 2024 14:03:48 -0400
