=== debian/control ===
Source: rust-gix-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+fold-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-macros
X-Cargo-Crate: gix-macros
Rules-Requires-Root: no

Package: librust-gix-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+fold-dev,
 librust-syn-2+full-dev
Provides:
 librust-gix-macros+default-dev (= ${binary:Version}),
 librust-gix-macros-0-dev (= ${binary:Version}),
 librust-gix-macros-0+default-dev (= ${binary:Version}),
 librust-gix-macros-0.1-dev (= ${binary:Version}),
 librust-gix-macros-0.1+default-dev (= ${binary:Version}),
 librust-gix-macros-0.1.4-dev (= ${binary:Version}),
 librust-gix-macros-0.1.4+default-dev (= ${binary:Version})
Description: Proc-macro utilities for gix - Rust source code
 Source code for Debianized Rust crate "gix-macros"
