## rust-gix-macros 0.1.5

=== debian/changelog ===
rust-gix-macros (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package gix-macros 0.1.5 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:04:37 +0200
