=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-gix-macros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-macros
 X-Cargo-Crate: gix-macros
@@ -36,7 +36,7 @@
  librust-gix-macros-0+default-dev (= ${binary:Version}),
  librust-gix-macros-0.1-dev (= ${binary:Version}),
  librust-gix-macros-0.1+default-dev (= ${binary:Version}),
- librust-gix-macros-0.1.4-dev (= ${binary:Version}),
- librust-gix-macros-0.1.4+default-dev (= ${binary:Version})
+ librust-gix-macros-0.1.5-dev (= ${binary:Version}),
+ librust-gix-macros-0.1.5+default-dev (= ${binary:Version})
 Description: Proc-macro utilities for gix - Rust source code
  Source code for Debianized Rust crate "gix-macros"
