=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-macros 0.1.5 --all-targets --all-features
Features: test-name=rust-gix-macros:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-macros 0.1.5 --all-targets
Features: test-name=librust-gix-macros-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-macros 0.1.5 --all-targets --no-default-features
Features: test-name=librust-gix-macros-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
